<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="styles.css" type="text/css">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Crea tu cuenta en Alpha</title>
<meta name="description" content="ejercicio1"/>
</head>

<body>
<section id="central">
<h1>Crea tu cuenta en Alpha</h1>

<form action="register.php" id="reg-login" method="post"> 
    
    <div>
        <label for="nombre">Nombre</label>
        <input type="text" id="nombre" name="nombre" required placeholder="Nombre" title="Nombre Candidato" autocomplete="on">
    </div>

    <div>
        <label for="apellidos">Apellidos</label>
        <input type="text" id="apell_cand" name="apellidos" required placeholder="Apellidos" title="Apellidos" autocomplete="on">
    </div>

    <div>
        <label for="email">Correo electrónico</label>
        <input type="email" id="email" name="email" required placeholder="juanito@email.com" title="Email" autocomplete="on">
    </div>

    <div>
        <label for="passw">Contraseña</label>
        <input type="password" id="passw" name="passw" required placeholder="tu contraseña" title="passw" autocomplete="on">
    </div>

    <div>
        <label for="r_passw">Repite Contraseña</label>
        <input type="password" id="r_passw" name="r_passw" required placeholder="repite tu contraseña" title="r_passw" autocomplete="on">
    </div>



    <input type="submit" id="boton_envio" value="Enviar">

</form>

</section>

</body>
</html>